Skip to main content
POST

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

consumer
integer
required

Consumer account ID from the open negotiation list row.

Body

application/json
counter_first_pay_date
string<date>
required

First payment date in YYYY-MM-DD format. Must be today or a future date.

settlement_discount_amount
number<float> | null

Required for settlement negotiations. Must be greater than 0 and cannot exceed validation_limits.max_settlement_amount from the detail response.

payment_plan_discount_amount
number<float> | null

Required for payment-plan negotiations. Must be greater than 0 and cannot exceed validation_limits.max_payment_plan_amount from the detail response.

monthly_amount
number<float> | null

Required for payment-plan negotiations. Must be greater than 0 and cannot exceed validation_limits.max_monthly_amount from the detail response.

counter_note
string | null

Optional note for the consumer. Consecutive spaces are not allowed.

Maximum string length: 100

Response

Counter offer sent.

message
string
required
Example:

"Offer accepted."

data
object
required
Last modified on July 20, 2026